function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","virtual");
x.t("modes","shown");
x.t("flash","module");
x.t("drive","nytro");
x.t("shown","following");
x.t("cache","drive");
x.t("configuring","nytro");
x.t("manual","configuration");
x.t("perform","manual");
x.t("virtual","drives");
x.t("2013","lsi");
x.t("2013","2013");
x.t("configuration","nytro");
x.t("configuration","configuring");
x.t("configuration","manual");
x.t("configuration","perform");
x.t("configuration","using");
x.t("figure","nytro");
x.t("db15-000988-08-december","2013");
x.t("module","manual");
x.t("module","configuration");
x.t("following","modes");
x.t("following","figure");
x.t("using","following");
x.t("drives","nytro");
x.t("drives","db15-000988-08-december");
}
